## gst-qa-system 0.0+git20110823.aa63792f

=== debian/changelog ===
gst-qa-system (0.0+git20110823.aa63792f-1build1) precise; urgency=low

  * No-change rebuild for python 2.7.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 06 Nov 2011 20:47:50 +0400

gst-qa-system (0.0+git20110823.aa63792f-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 24 Aug 2011 16:05:03 +0800

gst-qa-system (0.0+git20110503.adaa784c-2) unstable; urgency=low

  * python-insanity: install missing files in /usr/share/insanity

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 05 Jul 2011 00:20:57 +0800

gst-qa-system (0.0+git20110503.adaa784c-1) unstable; urgency=low

  * Initial release (Closes: #630554)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 13 Jun 2011 14:29:16 +0800
