=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_SOURCE := $(shell dpkg-parsechangelog | grep Source: | sed -e 's/Source: //')
DEB_VERSION := $(shell dpkg-parsechangelog | grep Version: | sed -e 's/Version: //')
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | sed -e 's/-[^-]*$$//')
GIT_URL = git://git.collabora.co.uk/git/user/alsuren/gst-qa-system.git
DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_build: insanity-compare.1 insanity-dumpresults.1 insanity-grouper.1 insanity-run.1 insanity-gtk.1 gst-media-test.1 insanity-dumpresults-json.1
	dh_auto_build

insanity-compare.1: debian/insanity-compare.xml
	$(XP) $(DB2MAN) $<

insanity-dumpresults.1: debian/insanity-dumpresults.xml
	$(XP) $(DB2MAN) $<

insanity-dumpresults-json.1: debian/insanity-dumpresults-json.xml
	$(XP) $(DB2MAN) $<

insanity-grouper.1: debian/insanity-grouper.xml
	$(XP) $(DB2MAN) $<

insanity-run.1: debian/insanity-run.xml
	$(XP) $(DB2MAN) $<

insanity-gtk.1: debian/insanity-gtk.xml
	$(XP) $(DB2MAN) $<

gst-media-test.1: debian/gst-media-test.xml
	$(XP) $(DB2MAN) $<

get-orig-source::
	set -e; if echo $(DEB_VERSION) | grep -c "git"; \
	then \
		git_version=`echo $(DEB_VERSION) | sed -e 's/^.*git\([0-9]*\)*\.\(.*\)-.*$$/\2/g'`; \
	else \
		git_version=$(DEB_UPSTREAM_VERSION); \
	fi; \
	tmpdir=`mktemp -d -t`; \
	cd $$tmpdir; \
	echo "checkout upstream repository ..."; \
	git clone $(GIT_URL); echo "getting specific upstream revision/tag: $$git_version"; \
	cd `ls | head -n 1`; git checkout -b orig $$git_version; cd ..; \
	tar --exclude=.git -czvf $(CURDIR)/$(DEB_SOURCE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz `ls | head -n 1`; \
	cd $(CURDIR); \
	rm -rf $$tmpdir
