## gst-qa-system 0.0+git20110920.4750a8e8

=== debian/changelog ===
gst-qa-system (0.0+git20110920.4750a8e8-2) unstable; urgency=low

  * Update debian/copyright to latest format
  * Use dh_python2 (Closes: #651839)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 26 Dec 2011 22:09:37 +0800

gst-qa-system (0.0+git20110920.4750a8e8-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release
  * Change git url to freedesktop.org
    - Update debian/copyright Source field.
    - Update debian/control Homepage field

  [ David Laban <alsuren@gmail.com> ]
  * Split insanityweb into its own package
  * Git snapshot of fd.o master.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 05 Dec 2011 10:43:57 +0800
