=== debian/control ===
Source: gst-qa-system
Section: utils
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python, xsltproc, docbook-xsl
Standards-Version: 3.9.2
XS-Python-Version: all
Homepage: http://cgit.freedesktop.org/gstreamer/gst-qa-system/

Package: insanity-tools
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-insanity, python-gtk2, python-simplejson
Description: GStreamer QA system (Insanity) tools
 Insanity is a testing tool for GStreamer. It is able to perform a lot of test
 cases by this system. And then store the result to database.
 .
 This package provides tools to perform the test and the program to dump the
 results. It also provides the deprecated gst-media-test utility for people
 who are used to its interface.

Package: python-insanity
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends}, dbus-x11,
	 python-gst0.10, python-gobject, python-dbus, python-mysqldb
Description: Python library for Insanity, the GStreamer QA system.
 Insanity is a testing tool for GStreamer. It is able to perform a lot of test
 cases by this system. And then store the result to database.
 .
 This package provides a Python library to provide base classes for tests,
 scenarios and applications, database support, and logic for running the tests.

Package: insanity-web
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-insanity, python-django (>= 1.3), libjs-jquery
Description: GStreamer QA system (Insanity) web frontend.
 Insanity is a testing tool for GStreamer. It is able to perform a lot of test
 cases by this system. And then store the result to database.
 .
 This package provides a django-based web interface for insanity, which lets
 the user run tests and view the results from the comfort of their browser.
