=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DEB_SOURCE := $(shell dpkg-parsechangelog | grep Source: | sed -e 's/Source: //')
 DEB_VERSION := $(shell dpkg-parsechangelog | grep Version: | sed -e 's/Version: //')
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | sed -e 's/-[^-]*$$//')
-GIT_URL = git://git.collabora.co.uk/git/user/alsuren/gst-qa-system.git
+GIT_URL = git://anongit.freedesktop.org/gstreamer/gst-qa-system
 DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
 XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
 
@@ -12,10 +12,14 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh --with python2 $@ 
 
 override_dh_auto_build: insanity-compare.1 insanity-dumpresults.1 insanity-grouper.1 insanity-run.1 insanity-gtk.1 gst-media-test.1 insanity-dumpresults-json.1
 	dh_auto_build
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -f $(CURDIR)/debian/tmp/usr/share/insanity/web/site_media/jquery.min.js
 
 insanity-compare.1: debian/insanity-compare.xml
 	$(XP) $(DB2MAN) $<
@@ -50,6 +54,6 @@
 	echo "checkout upstream repository ..."; \
 	git clone $(GIT_URL); echo "getting specific upstream revision/tag: $$git_version"; \
 	cd `ls | head -n 1`; git checkout -b orig $$git_version; cd ..; \
-	tar --exclude=.git -czvf $(CURDIR)/$(DEB_SOURCE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz `ls | head -n 1`; \
+	tar --exclude=.gitignore --exclude=.git -czvf $(CURDIR)/$(DEB_SOURCE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz `ls | head -n 1`; \
 	cd $(CURDIR); \
 	rm -rf $$tmpdir
